
#wb_header { height: 70px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat center center; background-size: auto auto; }
#wb_main { height: 543px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x center center; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center center; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #1095e8; }
body.site:before { background: transparent url("gallery/texture.png") repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 683px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 683px; min-height: 683px; }
#wb_element_instance16 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #f2f5fa; }
#wb_element_instance16 .btn-collapser > .icon-bar { background-color: #f2f5fa; }
#wb_element_instance16 .btn-collapser:hover { background-color: #351c70; border-color: #ffffff; }
#wb_element_instance16 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance16 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1316; }
#wb_element_instance16 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance16 > ul { display: none; }
#wb_element_instance16.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance16.collapse-expanded > ul > li { display: block; }
#wb_element_instance16.collapse-expanded li > ul { position: static; }
#wb_element_instance16.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance16.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: center; }
#wb_element_instance16 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance16 li { margin: 0px 0px 0px 0px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #f2f5fa; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #351c70 none no-repeat center center; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1c1054 none no-repeat center center; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 292px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 354; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 62px; left: 10px; min-width: 300px; width: 300px; min-height: 127px; height: 127px; display: block; z-index: 355; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 20px; left: 10px; min-width: 300px; width: 300px; min-height: 33px; height: 33px; display: block; z-index: 356; }
#wb_element_instance20 { top: 326px; left: 10px; min-width: 300px; width: 300px; min-height: 42px; height: 42px; display: block; z-index: 357; }
#wb_element_instance21 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 400px; width: 400px; min-height: 267px; height: 267px; display: none; z-index: 358; }
#wb_element_instance21 img { width: 400px; height: 267px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 204px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 349; }
#wb_element_instance23 { top: 238px; left: 10px; min-width: 300px; width: 300px; min-height: 44px; height: 44px; display: block; z-index: 353; }
#wb_element_instance24 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; top: 455px; left: 19px; min-width: 373px; width: 373px; min-height: 273px; height: 273px; display: none; z-index: 359; }
#wb_element_instance24 img { width: 373px; height: 273px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; top: 455px; left: 435px; min-width: 350px; width: 350px; min-height: 274px; height: 274px; display: none; z-index: 360; }
#wb_element_instance25 img { width: 400px; height: 867px; display: block; position: relative; left: -22px; top: -23px; max-width: inherit; }
#wb_element_instance26 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; top: 453px; left: 880px; min-width: 296px; width: 296px; min-height: 273px; height: 273px; display: none; z-index: 361; }
#wb_element_instance26 img { width: 295px; height: 387.32841328413px; display: block; position: relative; left: 0px; top: -76px; max-width: inherit; }
#wb_element_instance27 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 70px; }
	#wb_main { height: 543px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 683px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 683px; min-height: 683px; }
	#wb_element_instance16 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat-x left top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 330px; left: 20px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance18 { top: 84px; left: 20px; min-width: 500px; width: 500px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance19 { top: 30px; left: 20px; min-width: 727px; width: 727px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance20 { top: 339px; left: 300px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 { top: 84px; left: 529px; min-width: 219px; width: 219px; min-height: 276px; height: 276px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 442px; height: 306px; display: block; position: relative; left: -170px; top: -30px; max-width: inherit; }
	#wb_element_instance22 { top: 260px; left: 20px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { top: 250px; left: 300px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance24 { top: 455px; left: 19px; min-width: 373px; width: 373px; min-height: 273px; height: 273px; display: none; }
	#wb_element_instance24 img { width: 373px; height: 273px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 455px; left: 435px; min-width: 350px; width: 350px; min-height: 274px; height: 274px; display: none; overflow: hidden; }
	#wb_element_instance25 img { width: 400px; height: 867px; display: block; position: relative; left: -22px; top: -23px; max-width: inherit; }
	#wb_element_instance26 { top: 453px; left: 880px; min-width: 296px; width: 296px; min-height: 273px; height: 273px; display: none; overflow: hidden; }
	#wb_element_instance26 img { width: 295px; height: 387.32841328413px; display: block; position: relative; left: 0px; top: -76px; max-width: inherit; }
	#wb_element_instance27 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 70px; }
	#wb_main { height: 747px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 887px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 887px; min-height: 887px; }
	#wb_element_instance16 { top: 3px; left: 0px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat-x left top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 347px; left: 50px; min-width: 288px; width: 288px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance18 { top: 98px; left: 20px; min-width: 640px; width: 640px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance19 { top: 20px; left: 20px; min-width: 950px; width: 950px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance20 { top: 350px; left: 370px; min-width: 290px; width: 290px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 { top: 98px; left: 680px; min-width: 292px; width: 292px; min-height: 292px; height: 292px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 454.14285714286px; height: 312px; display: block; position: relative; left: -110px; top: -20px; max-width: inherit; }
	#wb_element_instance22 { top: 298px; left: 50px; min-width: 288px; width: 288px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { top: 290px; left: 370px; min-width: 290px; width: 290px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 { top: 455px; left: 19px; min-width: 373px; width: 373px; min-height: 273px; height: 273px; display: block; }
	#wb_element_instance24 img { width: 373px; height: 273px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 450px; left: 620px; min-width: 350px; width: 350px; min-height: 273px; height: 273px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 400px; height: 867px; display: block; position: relative; left: -22px; top: -23px; max-width: inherit; }
	#wb_element_instance26 { top: 453px; left: 880px; min-width: 296px; width: 296px; min-height: 273px; height: 273px; display: none; overflow: hidden; }
	#wb_element_instance26 img { width: 295px; height: 387.32841328413px; display: block; position: relative; left: 0px; top: -76px; max-width: inherit; }
	#wb_element_instance27 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 74px; }
	#wb_main { height: 748px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 892px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 892px; min-height: 892px; }
	#wb_element_instance16 { top: 30px; left: 25px; min-width: 1150px; width: 1150px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat-x left top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 407px; left: 78px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 { top: 130px; left: 20px; min-width: 895px; width: 895px; min-height: 191px; height: 191px; display: block; }
	#wb_element_instance19 { top: 30px; left: 20px; min-width: 1158px; width: 1158px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance20 { top: 398px; left: 520px; min-width: 327px; width: 327px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance21 { top: 129px; left: 935px; min-width: 240px; width: 240px; min-height: 288px; height: 288px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 442px; height: 310px; display: block; position: relative; left: -160px; top: -20px; max-width: inherit; }
	#wb_element_instance22 { top: 352px; left: 78px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { top: 342px; left: 520px; min-width: 327px; width: 327px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance24 { top: 455px; left: 19px; min-width: 373px; width: 373px; min-height: 273px; height: 273px; display: block; }
	#wb_element_instance24 img { width: 373px; height: 273px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 455px; left: 461px; min-width: 350px; width: 350px; min-height: 274px; height: 274px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 400px; height: 867px; display: block; position: relative; left: -22px; top: -23px; max-width: inherit; }
	#wb_element_instance26 { top: 453px; left: 880px; min-width: 296px; width: 296px; min-height: 273px; height: 273px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 295px; height: 387.32841328413px; display: block; position: relative; left: 0px; top: -76px; max-width: inherit; }
	#wb_element_instance27 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
